<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:gravity="center"
    android:orientation="vertical">

    <FrameLayout
        android:id="@+id/frame_tab"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/tab_im"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:src="@drawable/tab_explore" />
    </FrameLayout>

    <com.live.mylivewallpaper.help.MyTextView
        android:id="@+id/tab_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:textSize="11sp"
        app:apply_font="true"
        android:textColor="@color/tab_title"
        android:text="@string/app_name" />

</LinearLayout>